| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.TipsQuery

Methods
create()
get_caller()
get_in_query()
get_label_inactive()
get_label_no_tip()
get_last_crossed()
set_caller()
set_labels()
start_query()
stop_query()

GTK.TipsQuery()->get_last_crossed() | GTK.TipsQuery()->set_labels()

# Method GTK.TipsQuery()->set_caller()

Method set_caller

  `GTK.TipsQuery set_caller(GTK.Widget caller_widget)`